Version: net-proxy/squidguard 1.5_beta-r2:0

Depends On: || ( sys-libs/db:4.8 sys-libs/db:4.7 sys-libs/db:4.6 sys-libs/db:4.5 sys-libs/db:4.4 sys-libs/db:4.3 sys-libs/db:4.2 ) ldap? ( net-nds/openldap:0 ) sys-devel/bison:0 sys-devel/flex:0 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 sys-devel/automake >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:ldap

1.5_beta-r2
"amd64 ~arm ppc ppc64 sparc x86"
comments powered by Disqus